PRODUCT STUDIO
제품 이미지1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel MGS-3712F
Zyxel MGS-3712F 3201 스위치
SKU: 3201
Zyxel MGS-3712F, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
Zyxel MGS-3712F 3201 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
아니요
트리 프로토콜 기간
예
이더넷을 통한 전력 Poe 지원
아니요
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
IP MAC 포트 바인딩
예
콤보 SFP 포트 수
4
정적 포트 보안
예
전진 속도
17,8 Mpps
MTBF 범위
220339시간
보안 알고리즘 지원
802.1x RADIUS
SSH/SSL 지원
예
스토리지 온도 범위 섭씨
라우팅/스위칭 용량
24 Gbit/s
SFP 모듈 슬롯 수
MAC 주소 필터링
예
패키지 유형
박스
제품 이름
MGS-3712F
카테고리
네트워크 스위치
브랜드
Zyxel
판매된 시장
CH, GB, DE, SE, MX, RU, FI
시스템에 추가된 날짜
2019-03-19
제품 코드
3201
속도 제한
예
신원 확인 유형
IEEE 802.1x, RADIUS
MIB 지원
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
관리 프로토콜
SNMP v1, v2c, v3
®